View Single Post
  #1  
Old 19th April 2005, 17:27
olli olli is offline
Junior Member
 
Join Date: Apr 2005
Posts: 6
Thanks: 0
Thanked 0 Times in 0 Posts
Default Cannot compile new PHP with apxs

Hi,

I have a dedicated server, it currently has Apache 2 and PHP 4.2.x installed on it. I'm trying to install PHP 4.3.11 on it.

I have compiled PHP 4.3.11 on the machine, but Apache is still using the old version. I think this is because I didn't specify --with-apxs2=/path/to/apxs. I didn't do it, because I don't know the path to apxs. I can't find it anywhere on the server.

I still have an httpd.conf file and everything.... and a directory for modules.... but I can't for the life of me find the path to apxs so that PHP ./configure can create the libphp4.so file.....

Don't know what to do now... Please help!

Olli
Reply With Quote
Sponsored Links